## python-ioctl-opt 1.3.1

=== debian/changelog ===
python-ioctl-opt (1.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1128291)

 -- Michael Lloyd <michael@micl.dev>  Wed, 04 Mar 2026 06:54:02 +0000
