=== debian/control ===
Source: python-ioctl-opt
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael Lloyd <michael@micl.dev>
Section: python
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               pybuild-plugin-pyproject,
               python3-setuptools
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ioctl-opt
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ioctl-opt.git
Homepage: https://github.com/vpelletier/python-ioctl-opt
Testsuite: autopkgtest-pkg-python

Package: python3-ioctl-opt
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python implementation of asm-generic/ioctl.h
 Pythonified Linux asm-generic/ioctl.h, providing functions to compute
 fcntl.ioctl's opt argument. This allows replicating driver code that
 computes ioctl command numbers, keeping magic constants and differences
 to C code to a minimum.
 .
 Supported object types for the size argument are ctypes types and
 instances, memoryview, bytearray, struct.Struct, and array.array.
