=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ioctl_opt

%:
	dh $@ --buildsystem=pybuild
